/*still to add:
table
input
contentnosplit */

/* SCREEN STYLE SHEET */

/* --- Body style --- */

body 
{
   background: #efefef url(../images/background.png) no-repeat;
   background-position:center top;
   text-align: center;
   margin: 7px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 1.3;
}

/* --- Page placement styles --- */

#pagewrap {
   position: relative;
   width: 965px;
   border: 0px solid #000000;
    height: 100%;
   /* this background image also forces the content divs in div#pagewrap to 100% of  height */
   background:  url(../images/middle_whole.png) repeat-y 0 0;
   margin-right:auto;
   margin-left:auto;
   margin-top:5px;
   margin-bottom: 0px;   
   overflow: hidden;
}

#sidemenu {
   float: left;
   width: 220px;
   text-align: left;
margin-top: 157px;
margin-left: 0px;
 }
 
#content {
	   position: Relative;
	float: left;
	width: 641px;
margin-left: 0px;
margin-top: 0px;
}	

/*this to place sqaures on the right */
 #graphicright {
    position: relative;
    float: left;
	width: 734px;
	text-align: left;
	margin-top: 0px;
}


 #LogoLeft {
    position: relative;
    float: left;
	width: 1024px;
	text-align: left;
	margin-top: 0px;
   margin-left:0px;
}

/* --- Menu styles --- */

#menu {
   float: left;
   width: 180px;
   text-align: left;
margin-top: 0px;
margin-left: 0px;
   padding-top: 12px;
   padding-left: 0px;
   color: #000000;
   font-size: 11px;
   line-height: 1.0;
margin-left: 7px;


}

#menu a {
   color: #000000;
   text-decoration: none;
}

#menu a:hover {
   text-decoration: underline;
}


#menu hr
{
    color: #A7ACB1;
    width: 160px;
    
    height: .1px;
    margin-left: 0px;
    
}

#menu a.hit {
	font-weight: bold;
}

#menu ul {
	list-style-type: square;
	margin-left: 0px;
	margin-top: 0px;
	list-style-position: inside;
	padding-left: 4px

}

/* IE 5 and up only - to align bullets correctly */
*html #menu ul {
   margin-left: 10px;
}

#menu ul li {
	font-size: 11px;
	padding-left: 4px;
	list-style-type: square;
	background-repeat: no-repeat;
	background-position: 0 .7em;
	
}

/* --- Logo styles -- */

#logo{
	float: left;
	border: 0;	
}

/* --- Content styles --- */

#contentleft {
	float: left;
	width: 600px;
	padding: 5px;
	text-align: left;
	margin-right: 15px;
	padding-bottom: 50px;
}

/* IE 5 and up only - to align text correctly */
*html #contentleft {
   margin-top: 5px;

}

#contentright_img {
	float: left;
	width: 160px;
	padding-top: 21px;
	margin-right: 16px;
	padding-bottom: 50px;
}

/* IE 5 and up only - to align images correctly */
*html #contentright_img {
   margin-top: 5px;
   padding-top: 23px;
   margin-right: 13px;   
}

#content_onecol {
	   position: Relative;
	float: left;
	width: 640px;
	padding: 0px;
	text-align: left;
	margin-left: 25px;
	padding-left: 5px;
	padding-bottom: 50px;
}

/* IE 5 and up only - to align correctly */
*html #content_onecol {
   margin-top: 5px;
}


/*--- Footer styles --- */

/* footer is absolute div contained in relative #graphicright*/
#footer 
{
    background: url(../images/bottom_whole.png) ;
    position: relative;
	bottom: 0px;
	right: 0px;
	width: 965px;
	height: 22px;
	text-align: center;
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: -3px;
}

#footer p {
	text-align: center;
	margin-top: 3px;
	line-height: 1.7;
}

#footer a {
	color: #ffffff;
}

/* IE 5 and up only - to align correctly */
*html #footer {

}

/* ---- General text styles --- */

p {
	font-size: 11px;
	text-align: left;
}



font {
	text-align: left;
}

h1 {
	font-size: 28px;
	font-weight:normal;
	color: #d26e36;
	padding-bottom: 5px;	
}

h2 {
	font-size: 11px;
	font-weight: bold;
	color: #d26e36;
}

h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

h4 {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
h5 {
	font-size: 22px;
	font-weight:normal;
	color: #d26e36;
	padding-bottom: 5px;	
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #d26e36;
}


a {
	color: #d26e36;
	text-decoration: none;
}

a:hover {
	color: #EF8336;
	text-decoration: underline;
}

a:visited {
	color: #B66C29;
	text-decoration: underline;
}


/* IE 5 and up only - to align bullets correctly */
*html ul {
   margin-left: 15px;
}

 ul li {
	padding-left: 9px;
	line-height: 1.5;
	list-style-type: disc;
	background-repeat: no-repeat;
	background-position: 0 0.6em;
}

ul li.a {
	padding-left: 9px;
	line-height: 1.5;
	list-style-image: url("/images/arrow-bullet-point.png");
	background-repeat: no-repeat;
	background-position: 0 0.6em;
}

img.pic {
   border: 1px solid #000000;
   margin-top: 5px;
   margin-bottom: 5px;
}

input {
	font-size: 12px;
	width: 200px;
	background-color: #DDDDDD;
	border: 1px solid #000000;
	margin-top: 5px;
	padding: 3px;
}
input radio {
	font-size: 12px;
	width: 20px;
	background-color: #DDDDDD;
	border: 1px solid #000000;
	margin-top: 5px;
	padding: 3px;
}

input.button {
  	font-size: 12px;
	width: 100px;
	background-color: #DDDDDD;
	margin-top: 5px;	
	border: 1px solid #000000;
	padding: 2px;
	font-weight: bold;
}

textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
	background-color: #DDDDDD;
	border: 1px solid #000000;
	margin-top: 3px;
	padding: 3px;
}

select  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DDDDDD;
	border: 1px solid #000000;
}

table {
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 3px;
	width: 100%;
}

table th{
	border: none;
	padding:7px;
	background-color: #DDDDDD;
	vertical-align: top;
}

table td {
	border: none;
	padding: 7px;
    vertical-align: top;
}